Bug 166685 - Weeknumber display in clock-applet missing
Weeknumber display in clock-applet missing
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnome-applets (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
Mike McLean
: Regression
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-24 12:57 EDT by Kyrre Ness Sjøbæk
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-03 19:15:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kyrre Ness Sjøbæk 2005-08-24 12:57:34 EDT
Description of problem:
In fedora core 2, there is a "weeknumber display" - that is, the number of the
weeks are displayed in front of them in the calendar that pops up when you click
the panel clock. Quite usefull function...

In Rawhide, this is missing. Don't know when it went, but it would be great to
have back. If you want me to, i can attach a screenshot of fc2 panel clock calendar.

Version-Release number of selected component (if applicable):
gnome-panel-2.11.92-1

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Matthias Clasen 2005-10-12 11:55:28 EDT
Do you still see this ? My panel (current rawhide) has the week numbers.
Comment 2 Kyrre Ness Sjøbæk 2005-10-22 08:15:24 EDT
It is fixed. Sorry for the slow response - i had to reinstall Rawhide, and i
have haven't had much time on  my hands lately.

Note You need to log in before you can comment on or make changes to this bug.